html, body {
	background: #ececec;
	color: #000;
	font-size: 11pt;
	font-family: "Cantarell", Arial, Helvetica, sans-serif;
	line-height: 1.5;
	padding: 0;
	margin: 0;
	text-align: left;
}
#header {
	background: #4169a4;
	color: #fff;
}
h1 {
	font-size: 2em;
	font-weight: normal;
	padding: .5em;
	max-width: 25em;
	margin: auto;
}
#content {
	padding: 1em;
	max-width: 50em;
	margin: auto;
}
h2 {
	display: none;
}
/*h2 {
	font-size: 1.2em;
	font-weight: normal;
}
h2:after {
	content: ":";
}*/
h3 {
	font-size: 1.2em;
	font-weight: bold;
}
h3:after {
	content: ":";
}
ul {
	margin-left: 0;
	padding-left: 2em;
}
#footer {
	font-size: .8em;
	color: #666;
}
a {
	text-decoration: none;
	color: #4169a4;
}
a:hover {
	text-decoration: underline;
}
.topmenu {
	text-align: center;
	margin: 0 0 -1px 0;
	padding: 0;
	border-bottom: 1px solid #aaa;
}
.topmenu li {
	margin: 0 0 -1px 0;
	list-style-type: none;
	display: inline-block;
}
.topmenu a {
	display: inline-block;
	text-decoration: none !important;
	margin: 0 .2em;
	padding: .2em .5em;
	border: 1px solid #aaa;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.button,
input[type=submit], input[type=reset] {
	display: inline-block;
	text-align: center;
	text-decoration: none !important;
	margin: .3em .5em;
	padding: .3em .5em;
	border: 1px solid #aaa;
	border-radius: 3px;
}
span.button, span.button * {
	color: #aaa !important;
	background: #f0f0f0 !important;
}
a.button, .topmenu a,
input[type=submit], input[type=reset] {
	cursor: pointer;
	color: #000;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, .8);
	background-image: linear-gradient(bottom, #d7d7d7 0%, #f0f0f0 100%);
	background-image: -o-linear-gradient(bottom, #d7d7d7 0%, #f0f0f0 100%);
	background-image: -moz-linear-gradient(bottom, #d7d7d7 0%, #f0f0f0 100%);
	background-image: -webkit-linear-gradient(bottom, #d7d7d7 0%, #f0f0f0 100%);
	background-image: -ms-linear-gradient(bottom, #d7d7d7 0%, #f0f0f0 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #d7d7d7),
		color-stop(1, #f0f0f0)
	);
}
.topmenu a.topactive {
	background: #ececec !important;
	border-bottom: 1px solid #ececec !important;
}
a.button:hover, .topmenu a:hover,
input[type=submit]:hover, input[type=reset]:hover {
	background-image: linear-gradient(bottom, #e0e0e0 0%, #fafafa 100%);
	background-image: -o-linear-gradient(bottom, #e0e0e0 0%, #fafafa 100%);
	background-image: -moz-linear-gradient(bottom, #e0e0e0 0%, #fafafa 100%);
	background-image: -webkit-linear-gradient(bottom, #e0e0e0 0%, #fafafa 100%);
	background-image: -ms-linear-gradient(bottom, #e0e0e0 0%, #fafafa 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #e0e0e0),
		color-stop(1, #fafafa)
	);
}
a.button:active,
input[type=submit]:active, input[type=reset]:active {
	text-shadow: 1px 1px 0 rgba(255,255,255,.5);
	background-image: linear-gradient(bottom, #ccc 0%, #bbb 100%);
	background-image: -o-linear-gradient(bottom, #ccc 0%, #bbb 100%);
	background-image: -moz-linear-gradient(bottom, #ccc 0%, #bbb 100%);
	background-image: -webkit-linear-gradient(bottom, #ccc 0%, #bbb 100%);
	background-image: -ms-linear-gradient(bottom, #ccc 0%, #bbb 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #ccc),
		color-stop(1, #bbb)
	);
}
a.button:focus,
input[type=submit]:focus, input[type=reset]:focus {
	outline: none;
}
.button span {
	font-size: 75%;
	color: #666;
}

input[type=text], input[type=password] {
	border: 1px solid #aaa;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: .3em .5em;
	background: #fafafa;
	background-image: linear-gradient(bottom, #fafafa 75%, #eee 100%);
	background-image: -o-linear-gradient(bottom, #fafafa 75%, #eee 100%);
	background-image: -moz-linear-gradient(bottom, #fafafa 75%, #eee 100%);
	background-image: -webkit-linear-gradient(bottom, #fafafa 75%, #eee 100%);
	background-image: -ms-linear-gradient(bottom, #fafafa 75%, #eee 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.75, #fafafa),
		color-stop(1, #eee)
	);
}
input[type=text]:focus, input[type=password]:focus {
	border-color: #4a90d9;
}
textarea {
	background: #fafafa;
	border: 1px solid #aaa;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: .2em .3em;
	width: 98%;
}
textarea:focus {
	border-color: #4a90d9;
}
input, textarea {
	margin: .2em;
	font-size: 11pt;
	font-family: "Cantarell", Arial, Helvetica, sans-serif;
}
input {
	line-height: 1em;
}

p.success {
	border: 1px solid #6eff88;
	padding: .5em;
	min-height: 22px;
	background: #edfff0;
}
p.error {
	border: 1px solid #ff736e;
	padding: .5em;
	min-height: 22px;
	background: #ffe6e6;
}

.comment {
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	padding: .5em;
	margin-bottom: -2px;
}
.comment + .comment {
	margin-top: 0;
}
.comment.odd {
	background: #f8f8f8;
}
.comment.even {
	background: #f2f2f2;
}
.commentheader {
	border-bottom: 1px dotted #ccc;
	margin-bottom: .5em;
}
.commentcount {
	font-weight: bold;
}
.commentmeta {
	font-style: italic;
}
.commentcontent {
	/*color: #444;*/
}

#content .blogpaginationtop,
#content .blogpaginationbottom {
	text-align: right;
	font-size: .9em;
}
#content .blogpaginationtop a, #content .blogpaginationtop span,
#content .blogpaginationbottom a, #content .blogpaginationbottom span {
	padding: .2em .4em .2em .4em !important;
	color: #000 !important;
	border: 1px solid #aaa !important;
}
#content .blogpaginationtop span,
#content .blogpaginationbottom span {
	background: #4a90d9;
	color: #fff !important;
}
#content .blogpaginationtop span.inactive,
#content .blogpaginationbottom span.inactive {
	background: #eee;
	color: #aaa !important;
	border-color: #ccc !important;
}
#content .blogpaginationtop a,
#content .blogpaginationbottom a {
	background: #fff !important;
	text-decoration: none;
}
#content .blogpaginationtop a:hover,
#content .blogpaginationbottom a:hover {
	background: #eee !important;
	color: #000 !important;
}

.blogheader {
	margin: 1em 0;
}
.blogtitle {
	display: inline;
}
.blogtitle:after {
	content: "";
}
.blogmeta {
	margin-left: .2em;
	display: inline;
	font-style: italic;
	color: #333;
}
.blogfooter {
	color: #666;
}
.blogfooter a {
	opacity: .8;
}
.blogfooter a:hover {
	opacity: 1;
}

@media (min-width: 800px) {
	#commentform {
		display: block;
		padding: 1em;
	}
	#commentform_input {
		display: table-row;
	}
	#commentform_input_meta {
		display: table-cell;
	}
	#commentform_input_text {
		display: table-cell;
		padding-left: 4em;
	}
	#commentform textarea {
		width: 95% !important;
		height: 9.5em;
	}
}

@media (max-width: 799px) {
	#commentform_input input {
		width: 97%;
	}
	#commentform textarea {
		width: 98% !important;
		height: 10em;
	}
}

@media (max-width: 600px) {
	#commentform_input input {
		width: 95%;
	}
	#commentform textarea {
		width: 96% !important;
	}
	.topmenu li, .topmenu a {
		display: block;
		margin: 0;
		border: none;
		background: inherit;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		text-shadow: none;
		text-align: left;
	}
	.topmenu a:hover {
		background: #eee;
	}
	.topmenu a.topactive {
		background: #4a90d9 !important;
		color: #fff;
		border: none !important;
	}
	.topmenu {
		border: 1px solid #aaa;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		background: #fafafa;
		line-height: 2em;
	}
}
